<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>One_Time_Code_Message_Resend_Countdown</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Please enter the confirmation code
we sent to your email.

Didn’t receive the code?
Resend in ~%ld~ second</string>
			<key>other</key>
			<string>Please enter the confirmation code
we sent to your email.

Didn’t receive the code?
Resend in ~%ld~ seconds</string>
		</dict>
	</dict>
</dict>
</plist>
